/*
Theme Name: Arkhitekton Child
Theme URI: https://neuronthemes.com/arkhitekton
Description: This is a child theme of Arkhitekton
Author: NeuronThemes
Author URI: https://neuronthemes.com
Template: arkhitekton
Version: 1.0.0
*/
.h-newsletter.h-newsletter--light input[type="email"] {
    color: #8c7b7b;
    border-bottom-color: #ac9292;
}
.h-newsletter.h-newsletter--light .newsletter-icon span svg {
    stroke: #202020;
}
.h-newsletter.h-newsletter--light .newsletter-icon span svg {
    stroke: #040303;
}


.l-posts-wrapper.l-posts-wrapper--meta-outside .o-neuron-hover .o-neuron-hover__body .o-neuron-hover__body-meta .o-neuron-hover__body-meta__title a {
    color: #6c6663 !important;
}

.widget .widgettitle-wrapper .widgettitle, h6 {
    color: #6c6663 !important;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #666;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #666;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #666;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #666;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #909;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #909;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #909;
}

.l-posts-wrapper.l-posts-wrapper--meta-outside .o-neuron-hover .o-neuron-hover__body .o-neuron-hover__body-meta .o-neuron-hover__body-meta__title a {
    color: #6c6663 !important;
    font-family: "Cormorant Garamond", Georgia, serif;
    font-size: 16px;
}
.widget ul li a {
    font-size: 11px;
    color: #222222;
    letter-spacing: 1.5px;
}
.elementor-19780 .elementor-element.elementor-element-3ef5742 .elementor-icon-list-text {
    color: #666666;
    padding-left: 10px;
    letter-spacing: 1.5px;
    font-size: 11px;
}

.l-posts-wrapper.l-posts-wrapper--meta-outside .o-neuron-hover .o-neuron-hover__body .o-neuron-hover__body-meta .o-neuron-hover__body-meta__title {
    text-align: center;
    margin-bottom: 0.66667rem;
}
.widget .widgettitle-wrapper .widgettitle, h6 {
    color: #6c6663 !important;
    font-family: "Cormorant Garamond", Georgia, serif !important;
    font-weight: bold;
    font-size: 18px;
}
.l-posts-wrapper.l-posts-wrapper--meta-outside .o-neuron-hover .o-neuron-hover__body .o-neuron-hover__body-meta .o-neuron-hover__body-meta__subtitle:not(.o-blog-post__meta) {
	text-align: center !important;}
form.ajax-auth, .ajax-auth{top:0px !important;}
.ajax-auth input.submit_button {
    font-size: 15px;
    color: #ffffff;
    border: 1px solid #b2b2b2;
    background-color: #b2b2b2;
    text-shadow: 0 1px 0 #b2b2b2;
    background: -moz-linear-gradient(top, #e25c4c, #e25c4c);
    border-top: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
    box-shadow: 0 1px 0 #b2b2b2 inset;
}

.l-posts-wrapper.l-posts-wrapper--meta-outside .o-neuron-hover .o-neuron-hover__body .o-neuron-hover__body-meta .o-neuron-hover__body-meta__title a:hover {color:#ddd;}
.h-underline > a:hover::before {display:none;}
/*
     FILE ARCHIVED ON 23:40:05 Sep 28, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:51:21 Jan 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.669
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 61.396
  LoadShardBlock: 199.148 (3)
  PetaboxLoader3.datanode: 350.389 (5)
  load_resource: 464.949
  PetaboxLoader3.resolve: 293.355
  loaddict: 98.282
*/